Subject: Re: [lojban] Expressing purpose

From: [email-masked]
Date: Mon, 4 Dec 2000 19:34:38 EST

In a message dated 12/4/2000 4:18:35 PM Central Standard Time, 
[email-masked] writes:

> I was just looking for some source material to practice my fledgling
> lojban on, I suppose I should look for something simpler.
> 

The problem is just that so much of Dodgson – or any good logico-mystic – 
depends on pressing language to just a hair beyond itslimits.  And, of 
course, when one is trying to be humorous as well, puns will turn up. I 
suppose the limits of languages are about the same (loud shrieks from all 
sorts of people) but puns are almost entirely within a single language – it 
is very hard to match them in translation, even between closely related 
languages.  So, a good translation of Alice into Lojban is not simple.  But a 
surface translation ought to be pretty easy – after all, it was aimed at an 
eight-year-old (though admittedly a very smart Victorian eight-year-old).  
Still, Pooh or Paddington might be safer (and I don’t think Pooh isa 
mystical classical, let alone a logical one).